@CHARSET "UTF-8";
@import url("/skin/default/css/ndaohang.css");

.daohang{display:none;}
.gonglwein{display:none;}
.toptel{display:none;}
.shoujif{display:none;}
.flashm{display:none;}


@media screen and (max-width:960px){
	.flash{ display:none;}
	/*.flex-direction-nav{ display:none;}*/

	.topz{ height:0px;}
.topbg{ display:none;}
.neiwith{display:none;}
.top01{ display:none;}
.bigfont100{display:none;}
.banquan100{display:none;}
.right100{display:none;}
.listleft{display:none;}
.shoujit{ width:100%; float:left; display:block;}
.shoujif{ width:100%; float:left; display:block;}
.flashm{ display:block; margin-top:0px; position:relative;}
.er{display:none;}
.connect100{display:none;}
}

/* flash */
.flash{ width:100%; float:left; height:550px; }
.flexslider{position:relative; height:550px;background:url(../images/loading.gif) 50% no-repeat;}

.slides{position:relative;z-index:1;}
.slides li{height:550px;}
.slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}
.flex-control-nav{position:absolute; bottom:15px; z-index:2; left: 50%;

  -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0);      transform: translateX(-50%) translateY(-50%) translateZ(0);}
.flex-control-nav li{display:inline-block;width:16px; float:left;height:16px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:16px;height:16px;line-height:50px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3; left:0;width:100%;top:42%;}
.flex-direction-nav li a{display:block;width:50px;height:100px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:80px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-prev:hover{background:url(../images/prevon.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:80px;background:url(../images/next.png) center center no-repeat;}
.flex-direction-nav li a.flex-next:hover{background:url(../images/nexton.png) center center no-repeat;}

/* why */
.aboutCon{ width:100%; float:left; background-color:#f5f5f5;}
.about1200{ margin-left:auto; margin-right:auto; width:1200px; }
.about1200 h1{ width:1200px; color:#4e4e4e; font-size:22px; padding-top:10px; line-height:50px; height:50px; float:left; font-weight:normal; font-family: "taipurui-Bold";}
.about1200 h1 a:link {color:#4e4e4e; text-decoration: none; } 
.about1200 h1 a:visited {color:#4e4e4e; text-decoration: none;} 
.about1200 h1 a:hover,a:active {color:#961de9; text-decoration: none;}

.about1200 p{ width:1200px; color:#6f6f6f; font-size:16px; line-height:26px; float:left; margin-bottom:10px; font-weight:normal;}
.about1200 p a:link {color:#6f6f6f; text-decoration: underline; } 
.about1200 p a:visited {color:#6f6f6f; text-decoration: underline;} 
.about1200 p a:hover,a:active {color:#6f6f6f; text-decoration: none;}

.about1200 h2{ width:1200px; color:#4e4e4e; font-size:22px; line-height:40px; height:40px; float:left; text-align:center; font-weight:normal; font-family: "taipurui-Bold";}
.about1200 h2 a:link {color:#4e4e4e; text-decoration: none; } 
.about1200 h2 a:visited {color:#4e4e4e; text-decoration: none;} 
.about1200 h2 a:hover,a:active {color:#961de9; text-decoration: none;}

.hui200{float:left; margin-bottom:20px; margin-top:5px; padding-bottom:10px; width:1200px; overflow:hidden; box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  -webkit-transition: box-shadow 0.5s;
  transition: box-shadow 0.5s; background:#ffffff;border-radius:4px;}
.zn200z{width:200px; float:left; }
.sanzn200{width:120px; margin-left:35px ; margin-right:35px; float:left; text-align:center;}
.sanzn200 img{width:50px; margin-left:auto; margin-right:auto; margin-top:15px;transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out; }
.sanzn200:hover img{transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);  }
.ftspan200 {width:100%; float:left; color:#6f6f6f; height:40px; font-size:16px; line-height:40px; text-align:center; font-weight:normal; overflow:hidden;}

/*chanpin*/
.list100{ float:left; width:100%; }
.list100 .liscon{ margin-left:auto; margin-right:auto; width:1200px; padding-top:20px; }
        /* 中间容器：左右两?*/
        .middle {
            display: flex;
            width: 1200px;
            margin: 0 auto;
            position: relative;
        }
        /* 左侧占位盒子：用来占位置，防止右侧乱跑！🔥 核心修复 */
        .left-placeholder {
            width:260px;
            flex-shrink: 0;
        }
        /* 真正的左侧栏 */
        .left {
            width:260px;
            height:760px;
            display: flex;
        }
        /* 右侧：永远占满剩余空间，不会乱跑 */
        .right {
            flex: 1;
            height: auto;
            display: flex;
        }
		        /* 固定定位 */
        .left.fixed {
            position: fixed;
            top: 0;
            /* 自动计算居中位置，永远贴在原?*/
            left: calc((100% - 1200px) / 2);
        }
        /* 底部对齐 */
        .left.absolute {
            position: absolute;
            bottom: 0;
            left: 0;
        }
.list100 .liscon .leftbar{ float:left; background-color:#f5f5f5; width:260px; margin-bottom:20px; padding-bottom:20px; border-radius:4px;}


.list100 .liscon .leftbar h2{float:left; color:#ffffff; font-weight:normal; font-family:"taipurui-Bold"; font-size:18px; line-height:45px; text-align:center; height:45px; width:100%; background-color:#961de9; border-radius:4px 4px 0 0;}
.list100 .liscon .leftbar h2 a:link {color:#ffffff; text-decoration:none; } 
.list100 .liscon .leftbar h2 a:visited {color:#ffffff;} 
.list100 .liscon .leftbar h2 a:hover,a:active {color:#ffffff; text-decoration:none;}

.list100 .liscon .leftbar h3{ float:left; color:#4d4d4d; font-weight:normal; font-size:16px; line-height:23px; height:300px; width:210px; padding:10px 20px;}


.list100 .liscon .leftbar ul{float:left;  width:100%; }
.list100 .liscon .leftbar ul .tbtncon{  }
.list100 .liscon .leftbar ul li{cursor:pointer; font-size:16px; line-height:40px; margin-left:20px; margin-top:20px; padding-left:15px; width:205px; border-radius:4px; background-color:#fff; }
.list100 .liscon .leftbar ul li.curr{border:none;  cursor:default; background:url(/skin/default/images/casebg.png) left center no-repeat;}
.list100 .liscon .leftbar ul li.curr a:link{color:#ffffff; }
.list100 .liscon .leftbar ul li.curr a:visited{color:#ffffff; }
.list100 .liscon .leftbar ul a:link {color:#4d4d4d; text-decoration:none; } 
.list100 .liscon .leftbar ul a:visited {color:#4d4d4d;} 
.list100 .liscon .leftbar ul a:hover,a:active {color:#ffffff; text-decoration:none;}
.list100 .liscon .righttuijian{ float:left; width:940px; border-radius:4px;}
.list100 .liscon .righttuijian .con{ float:left; width:100%; }

.list100 .liscon .righttuijian .con{ float:left; width:100%; }
.list100 .liscon .righttuijian .con .indexbar{float:left; height:20px; margin-left:20px; line-height:20px; width:880px; padding:10px 20px; background-color:#f5f5f5; font-size:16px; color:#3f3f3f; font-weight:normal; margin-bottom:20px; font-family: "taipurui-Bold";}
.list100 .liscon .righttuijian .con .indexbar a:link {color:#961de9; text-decoration:none; } 
.list100 .liscon .righttuijian .con .indexbar a:visited {color:#961de9;} 
.list100 .liscon .righttuijian .con .indexbar a:hover,a:active {color:#961de9; text-decoration: underline;}

.list100 .liscon .righttuijian .con .indexbar span { float:right; }
.list100 .liscon .righttuijian .con .indexbar span a:link {color:#ffffff; }
.list100 .liscon .righttuijian .con .indexbar span a:visited {color:#ffffff;}  
.list100 .liscon .righttuijian .con .indexbar span a {
    width:70px;
    height: 20px; line-height:20px;
    text-align:center;
    border-radius:12px;
    margin: 0 auto;
    font-size: 14px;
    background: #961de9; border:1px solid #961de9;
    display: block;
    color: #ffffff; text-decoration:none;
    transition: background-color .3s;
}

.list100 .liscon .righttuijian .con .indexbar span a:hover {background-color: #ffffff; color: #961de9; text-decoration:none; }


.list100 .liscon .righttuijian .con .tt{ float:left; width:293px; margin-left:20px; margin-bottom:20px; position:relative; background-color:#f5f5f5;}
.list100 .liscon .righttuijian .con .tt .cf{z-index:10; left:0px; color:#ffffff; width:263px; padding:0px 15px; font-size:14px; position: absolute; bottom:40px; height:40px; overflow:hidden; line-height:40px; background-image:linear-gradient(0deg, rgba(0, 0, 0, 0.6), transparent);}


.list100 .liscon .righttuijian .con .tt img{ float:left; width:293px; height:293px; display:block; border-radius:4px ;}
.list100 .liscon .righttuijian .con .tt .t{ float:left; width:263px; margin:5px 0; padding:0px 15px; height:30px; overflow:hidden; font-size:16px; line-height:30px; border-radius:0 0 4px 4px;  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp:1;
  overflow: hidden; color:#4d4d4d;}
.list100 .liscon .righttuijian .con .tt .t a:link {color:#4d4d4d; text-decoration:none; } 
.list100 .liscon .righttuijian .con .tt .t a:visited {color:#4d4d4d;} 
.list100 .liscon .righttuijian .con .tt .t a:hover,a:active {color:#961de9; text-decoration:none;}


.list100 .liscon  .customize{float:left; text-align:center; font-size:18px; width:1200px; height:45px; line-height:45px; background-color:#f5f5f5; border-radius:4px;}
.list100 .liscon  .customize a:link {color:#4d4d4d; text-decoration:none; } 
.list100 .liscon  .customize a:visited {color:#4d4d4d; text-decoration:none;} 
.list100 .liscon  .customize a:hover,a:active {color:#961de9; text-decoration:none;}

/* fb */
.feedback {width:100%; float:left; margin-bottom:10px; }
.customer-comment {margin: 0 auto; width:1200px;}
.customer-comment .content {position: relative; width:1200px;margin: 0 auto;}
.customer-comment .title {text-align: center;font-size:22px; margin:0px 0px 10px 0px; line-height:40px; font-weight:normal; color:#2e2e2e; max-width: 1200px; font-family: "taipurui-Bold";}

.customer-comment .title a:link {color:#4d4d4d; text-decoration:none; } 
.customer-comment .title a:visited {color:#4d4d4d; text-decoration:none;} 
.customer-comment .title a:hover,a:active {color:#961de9; text-decoration:none;}

.customer-comment .bd {width:1200px; height:300px; padding:25px 0px; margin: 0 auto;overflow: hidden;background: #fff;border: 1px solid #e5e5e5;border: 1px solid rgba(0, 0, 0, .08);border-radius: 6px;box-shadow: 0 0 10px #ededed;box-shadow: 2px 0 20px rgba(0, 0, 0, .08);}

.comment-list li .customer-logo {width:80px; border-radius:50%; height:80px; margin:0 auto 10px auto; overflow:hidden; }
.comment-list li .customer-logo img {width:80px; border-radius:50%; height:80px;}
.comment-list li .comment-text {height: 100px; padding:30px 0;}
.comment-list li .comment-text p {font-size:16px; position: relative; z-index: 1; padding: 0 80px; line-height: 2;}

.comment-list li.special .comment-text p {	font-size: 16px;}
.comment-list li .comment-text .iconfont {position: absolute;font-size: 55px;line-height: 1;color: #ccc;}
.comment-list li .comment-text .comment-icon-left {background:url(../images/yl.png) center center no-repeat; background-size:36px 36px;left:30px; width:50px; height:50px;top: -20px;}
.comment-list li .comment-text .comment-icon-right {background:url(../images/yr.png) center center no-repeat; background-size:36px 36px;right:30px;width:50px; height:50px;bottom: -10px;}

.comment-list li  .comment-other-text {
	display: inline-block;width: 100%; 
	font-size: 16px;line-height: 26px;color: #999;text-align: center;vertical-align: middle;}

.comment-list li  .comment-other-text h3 {font-size: 16px;	color: #666;}
.customer-comment .hd ul {	padding-top:10px;text-align: center;}

.customer-comment .hd ul li {display: inline-block;padding: 5px;cursor: pointer;
}
.customer-comment .hd ul span {display: inline-block;width: 6px;height: 6px;background: #ccc;border: 1px solid transparent;border-radius: 50%;}
.customer-comment .hd ul .active span {	background: transparent;border: 1px solid #999;}
.customer-comment .hd a {	position: absolute;	top:150px;}
.customer-comment .hd a.prev { 	left: 0;}
.customer-comment .hd a.next {	right: 0;}
.bgjl{background:url(../images/jl.png) center center no-repeat  #f1f1f1; background-size:36px 36px;}
.bgjr{background:url(../images/jr.png) center center no-repeat  #f1f1f1; background-size:36px 36px;}
.customer-comment .hd .iconfont {display: block;width: 50px;height: 50px;font-size: 35px;line-height: 50px;color: #ccc;text-align: center;border: 1px solid #ddd;border-radius: 50%;transition: all .2s;}

.customer-comment .hd a:hover .bgjl {background:url(../images/jl.png) center center no-repeat  #ccc; background-size:36px 36px;}
.customer-comment .hd a:hover .bgjr {background:url(../images/jr.png) center center no-repeat  #ccc; background-size:36px 36px;}

/*about*/
.about100{width:100%; float:left; }
.gongsijjz{  width:1200px; margin-left:auto; margin-right:auto; }

.gongsijjtu{ float:left; width:590px; height:350px; margin-bottom:20px;}
.gongsijjtu img{ width:590px; height:340px; border-radius:4px; }
.gongsijjtu video{width:590px;height:340px;background:#000000; }

#owl-demo{position:relative;width:590px; height:360px; float:left; }
#owl-demo .item{ position:relative;display:block;}
#owl-demo img{display:block;width:590px;height:345px; }
#owl-demo b{position:absolute;left:0;bottom:0;width:100%;height:78px;background-color:#000;opacity:.5;filter:alpha(opacity=50);}
#owl-demo span{position:absolute;left:0;bottom:37px;width:100%;font:18px/32px "taipurui";color:#fff;text-align:center;}

.owl-pagination{position:absolute;left:0;bottom:10px;width:100%;height:22px;text-align:center;}
.owl-page{display:inline-block;width:10px;height:10px;margin:0 5px;background-image:url(/skin/default/images/bg15.png);*display:inline;*zoom:1;}
.owl-pagination .active{width:25px;background-image:url(/skin/default/images/bg16.png);}
.owl-buttons{display:none;}
.owl-buttons div{position:absolute;top:50%;width:40px;height:80px;margin-top:-40px;text-indent:-9999px;}
.owl-prev{left:0;background-image:url(/skin/default/images/bg17.png);}
.owl-next{right:0;background-image:url(/skin/default/images/bg18.png);}
.owl-prev:hover{background-image:url(/skin/default/images/bg19.png);}
.owl-next:hover{background-image:url(/skin/default/images/bg20.png);}

.gongsijjwzi{float:left; width:590px; margin-left:20px;}
.gognsibar{float:left; width:100%; height:60px; margin-bottom:20px;}
.gognsibar .t{font-size:22px; color:#4e4e4e;  font-family: "taipurui-Bold"; line-height:30px; height:30px; margin-bottom:10px; font-weight: normal; }
.gognsibar .t a:link {color:#4e4e4e; text-decoration:none; } 
.gognsibar .t a:visited {color:#4e4e4e; text-decoration:none;} 
.gognsibar .t a:hover,a:active {color:#961de9; text-decoration: none;}

.gognsibar .y{ float:left;font-size:16px; color:#787878; line-height:20px; height:20px; margin-bottom:26px;}
.gongsijjwzi p{float:left; font-size:16px;color:#565656; line-height:28px; }
.gongsijjwzi p a:link {color:#565656; text-decoration: underline; } 
.gongsijjwzi p a:visited {color:#565656; text-decoration:underline;} 
.gongsijjwzi p a:hover,a:active {color:#961de9; text-decoration: none;}

.xqzk{float:left; width:610px;}
.xqzk .sida{float:left; margin:15px 0px 0px 20px; }
.xqzk .sida a:link {color:#565656; text-decoration:none; } 
.xqzk .sida a:visited {color:#565656; text-decoration:none;} 
.xqzk .sida a:hover,a:active {color:#961de9; text-decoration: none;}
.xqzk .sida a {width:181px; height:32px; line-height:32px; text-align:center; border: solid #e8e8e8 1px; font-size:16px; float:left; background-color:#f5f5f5; transition:background-color .3s;}
.xqzk .sida a:hover{background-color:#961de9; color:#ffffff; text-decoration:none; border:solid #961de9 1px;}

.tm1200{float:left; width:1200px; }
.tm1200 li{float:left; position:relative; width:285px; margin:0px 20px 20px 0;}
.tm1200 li:nth-child(4){ margin-right:0px;}
.tm1200 li img{float:left; width:285px; height:180px; }
.tm1200 li .tt{float:left; width:255px; padding:0 15px; background-color:#f5f5f5; overflow:hidden; height:38px; line-height:38px; font-size:16px; text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp:1;
  overflow: hidden;}
.tm1200 li .tt a:link {color:#565656; text-decoration:none; } 
.tm1200 li .tt a:visited {color:#565656; text-decoration:none;} 
.tm1200 li .tt a:hover,a:active {color:#961de9; text-decoration: none;}


/*news*/
.news100{ float:left; width:100%; margin-bottom:20px; margin-top:20px;}
.laos1130{ margin-left:auto; margin-right:auto; width:1200px; overflow:hidden;}
.laos1130 h2{width:100%; text-align:center; margin-bottom:20px; float:left; font-size:22px; line-height:22px;  font-family: "taipurui-Bold"; color:#4e4e4e; font-weight:normal;}
.laos1130 h2 a:link {color:#4d4d4d; text-decoration:none; } 
.laos1130 h2 a:visited {color:#4e4e4e;} 
.laos1130 h2 a:hover,a:active {color:#961de9; text-decoration:none;}

.newsleft{ float:left; width:590px;position:relative; overflow:hidden;  margin-right:20px; height:390px;}
.newsleft img{ width:590px; height:390px; transition:all 0.5s ease;}
.newsleft:hover img {transform: scale(1.1);}

.newsleft a.video_txt {position: absolute; width:590px; left:0px; bottom:0px; height:45px; font-size:1.0em; line-height:45px; color:#fff; text-align:center; background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.8), transparent); overflow:hidden; z-index:50;}
.newsleft a:link { text-decoration:none; } 
.newsleft a.video_txt:hover {color:#fff; text-decoration: none; }

.newsright{ float:left; width:590px; height:380px;}
.newsright ul{float:left; width:100%;}

.newsright ul li{width:100%; padding:20px 0; height:80px; margin-bottom:15px; float:left; background:#f5f5f5; }
.newsright ul li:hover{background:#961de9; }

.newsright ul li .date{width:99px; border-right:1px solid #ffffff; float:left; height:80px; margin-right:20px;}
.newsright ul li .date strong{font-size:30px; line-height:30px; margin-bottom:5px; float:left; text-align:center;width:100%; display:block; font-weight: normal; color: #333333; margin-top:10px;}
.newsright ul li .date em{font-style:normal; line-height:30px; width:100%; float:left; text-align:center; font-size:16px; color: #333333;}

.newsright ul li:nth-child(4) { margin-bottom:0px;}
.newsright ul li .zz{width:450px; float:left; height:80px; }
.newsright ul li .zz .t{width:100%; float:left; height:30px; line-height:30px; font-size:16px; overflow:hidden; font-family: "taipurui-Bold"; }
.newsright ul li .zz .n{width:100%; float:left; height:50px; overflow:hidden; color:#676767; line-height:25px; font-size:14px;}

.newsright ul li:hover .zz .n{color:#ffffff;}
.newsright ul li:hover .date strong{color:#ffffff;}
.newsright ul li:hover .date em{color:#ffffff;}
.newsright ul li:hover a:link {color:#ffffff; text-decoration:none; } 
.newsright ul li:hover a:visited {color:#ffffff;  text-decoration:none; } 
.newsright ul li:hover a:hover,a:active {color:#ffffff; text-decoration: underline; }
.newsright ul li a:link {color:#1d1d1d; text-decoration:none; } 
.newsright ul li a:visited {color:#1d1d1d;  text-decoration:none; } 
.newsright ul li a:hover,a:active {color:#961de9; text-decoration: none; }

/*zhishi*/

.zhishi{width: 100%; float:left; overflow: hidden; margin-bottom:10px;}
.zhishi .zhishiz {margin: 0 auto; width: 1200px; overflow: hidden; box-shadow: 0 0 6px rgba(0, 0, 0, 0.1); border-bottom:1px solid #f5f5f5;}
.zhishi .zhishiz .bar{float:left; width:1200px; text-align:center; background-color:#f5f5f5; height:45px; line-height:45px; font-size:22px;text-transform: uppercase; font-family: "taipurui-Bold"; color:#4e4e4e;}
.zhishi .zhishiz  a:link {color:#4e4e4e; text-decoration:none; } 
.zhishi .zhishiz  a:visited {color:#4e4e4e;} 
.zhishi .zhishiz  a:hover,a:active {color:#961de9; text-decoration:none;}

.zhishi .zhishiz .fatit{float:left; margin:0px 10px 10px 10px; }
.zhishi .zhishiz .fatit a:link {color:#565656; text-decoration:none; } 
.zhishi .zhishiz .fatit a:visited {color:#565656; text-decoration:none;} 
.zhishi .zhishiz .fatit a:hover,a:active {color:#961de9; text-decoration: none;}
.zhishi .zhishiz .fatit a {width:285px; height:38px; text-align: center; border-radius:2px; font-size:16px; line-height:38px; float:left; background-color: #f5f5f5; transition: background-color .3s;}
.zhishi .zhishiz .fatit a:hover {background-color: #961de9; color: #ffffff; text-decoration: none;}

.zhishi .zhishiz ul{width:560px; margin:10px 0px 10px 20px;float:left; }
.zhishi .zhishiz ul li{ float:left; background:url(/skin/default/images/dian.jpg) left center no-repeat; color:#838383; width:550px; font-size:16px; height:28px; overflow:hidden; line-height:28px; padding-left:10px; }

.zhishi .zhishiz ul li a:link {color:#838383; text-decoration:none; } 
.zhishi .zhishiz ul li a:visited {color:#838383;} 
.zhishi .zhishiz ul li a:hover,a:active {color:#961de9; text-decoration: underline;}